
/****************************************************************/
/* GENERAL ELEMENTS */


body {
    padding-top: 0px;
    background-image: url(../img/linedpaper.png);
    /*background-color: #99DBD7;*/
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #6D6E71;
}

.wrap {
    background: url(../img/purple_grunge_bg.png) repeat-x;
}

.content {
    margin-top: 20px;
    margin-bottom: 0px;
    position: relative;
    z-index: 1000;
    background: white;
    padding: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
}

.jumbo-join-today {
    margin: 0 -40px;
    padding: 10px 0px;
    text-align: center; 
    background-image: url(../img/bedge_grunge.png);
    border-top: 1px solid #ccc;
}

.jumbo-join-today-inner {
    padding: 30px;
    background-image: url(../img/graybedge_grunge.png);
}

.container {
    width: 980px;
}


section {
    padding: 60px 40px;
    border-top: 1px solid #ccc;
    margin: 0 -40px;
}


section.gray {
    background: #F9F9F9;
}

section.light-blue {
    background: #D7E9F8;
}



.placeholder-img {
    min-height: 200px;
}
.placeholder-slide {
    height: 200px;
    background: #eee;
}

.placeholder-screenshot {
    height: 400px;
    background: #eee;
}


section.gray .well {
    background: #fff;
     -webkit-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    border: 1px solid #ccc;
}

.well {
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);
}




.checkmark-divider {
    background: url(../img/graphic-checkmark.png) center center no-repeat;
    position: relative;
    bottom: -70px;
    height: 150px;
}

section#about {
    padding-bottom: 0;
}

section#contact-us {
    padding-top: 100px;
}



.margin-above {
    margin-top: 20px;
}

/****************************************************************/
/* CAROUSEL */

#carousel-wrap {
    padding: 0 40px 30px;
    background: #F9F9F9;
    margin: -40px -40px 0;
    -webkit-border-radius: 10px 10px 0 0px;
     -moz-border-radius: 10px 10px 0 0px;
          border-radius: 10px 10px 0 0px;
}

.carousel-inner {


}

.carousel {
    line-height: inherit;
}

.carousel-control {
    position: absolute;
    top: 60%;
    left: -20px;
    width: 30px;
    height: 30px;
    margin-top: -20px;
    font-size: 40px;
    font-weight: 100;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background: #666;
    border: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    opacity: 0.5;
    filter: alpha(opacity=50);



}

.carousel-control.right {
    left: auto;
    right: -20px;
}

#top-carousel .carousel-indicators li {
    display: list-item;
    float: left;
    width: 25%;
    height: auto;
    margin-left: 0;
    text-indent: 0px;
    background: none;
    border-radius: 0px;
    cursor: pointer;


   

}

#top-carousel .carousel-indicators > li > a {
    margin: 0;
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
    color: #eee;
    text-align: center;
    border-right: 1px solid #1B75BB;
    border-left: 1px solid #26A9E0;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    font-size: 14px;
    line-height: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


/* hack to fix first li element */
#top-carousel .subnav .carousel-indicators > li.first > a {
    border-left: 0;
    -webkit-border-radius: 10px 0px 0 0px;
     -moz-border-radius: 10px 0px 0 0px;
          border-radius: 10px 0px 0 0px;
}

#top-carousel .carousel-indicators {
  position: static;
  top: 0px;
  left: 0px;
  z-index: 5;
  margin: 0;
  list-style: none;
}


#top-carousel .carousel-indicators .active {
  background-color: none;
}


#carousel-wrap .subnav {
    margin: 0 -40px 20px;
}

.subnav {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #2C93C6;
    background-image: -moz-linear-gradient(top, #00ADEE, #1B75BB);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00ADEE), to(#1B75BB));
    background-image: -webkit-linear-gradient(top, #00ADEE, #1B75BB);
    background-image: -o-linear-gradient(top, #00ADEE, #1B75BB);
    background-image: linear-gradient(to bottom, #00ADEE, #1B75BB);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00ADEE', endColorstr='#ff1B75BB', GradientType=0);
    border-color: #1B75BB #1B75BB #185D8C;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #1B75BB;

    /*-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 1px 5px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.5);
    box-shadow: inset 0 1px 5px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.5);*/
      -webkit-border-radius: 10px 10px 0 0px;
     -moz-border-radius: 10px 10px 0 0px;
          border-radius: 10px 10px 0 0px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);


}


#top-carousel .subnav .carousel-indicators > li.active > a,
#top-carousel .subnav .carousel-indicators > li.active > a:hover,
#top-carousel .subnav .carousel-indicators > li > a:hover {
  color: #1B75BB;
  text-decoration: none;
  background-color: #89C0E0;
  background-color: rgba(255,255,255, 0.55);
    border-right-color: #1B75BB;
  border-left: 0;
  text-shadow: none;
  -webkit-box-shadow: inset 0 0px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 0px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 0px 5px rgba(0,0,0,.25);
}


}


#top-carousel .subnav .carousel-indicators li:first-child a, 
#top-carousel .subnav .carousel-indicators li:first-child.active a,
#top-carousel .subnav .carousel-indicators > li:first-child > a:hover {
  -webkit-border-radius: 10px 0px 0 0px;
     -moz-border-radius: 10px 0px 0 0px;
          border-radius: 10px 0px 0 0px;
          border-left: 0;
}


#top-carousel .subnav .carousel-indicators > li:last-child > a, 
#top-carousel .subnav .carousel-indicators > li:last-child > a:hover {
  border-right: 0;

  -webkit-border-radius: 0px 10px 0 0px;
     -moz-border-radius: 0px 10px 0 0px;
          border-radius: 0px 10px 0 0px;
}


.item-inner {
    padding: 0 40px 20px;
}

.item h2 {
    margin-bottom: 30px;
}




/****************************************************************/
/* TESTIMONIALS CAROUSEL */

section.grunge {
    background-image: url(../img/graybedge_grunge.png);
}

.quote {
    background-image: url(../img/quote.png);
    background-position: 0px -10px;
    background-repeat: no-repeat;
    padding-left: 120px;
}

.quote-mini {
    background-image: url(../img/quote-mini.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 90px;
}

.testimonials {
    margin: 80px 60px 0;
    background-color: #fff;
    min-height: 300px;
    padding: 30px;


    background: #fff;
     -webkit-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    border: 1px solid #ccc;

}

.testimonials .carousel-control {

    position: absolute;
    top: -60px;
    left: 10px;
    width: 30px;
    height: 30px;
    margin-top: -20px;
    font-size: 40px;
    font-weight: 100;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background: #666;
    border: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    opacity: 0.5;
    filter: alpha(opacity=50);


}

.testimonials .carousel-control:hover {
    background: #000000;
}



.testimonials .carousel-control.right {
    left: 60px;
    right: auto;
}

.testimonials .carousel-indicators{position:absolute;top: -65px;right:15px;z-index:5;margin:0;list-style:none; cursor: pointer;}
.testimonials .carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;border-radius:5px;}
.testimonials .carousel-indicators .active, .carousel-indicators li:hover{background-color:#652D90;}








/****************************************************************/
/* FAQ */


#faq-accordion {
    margin: 40px 0;
}

.accordion-heading .accordion-toggle {
    display: block;
    padding: 5px 12px;
    /*
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;*/

    font-size: 18px;
    font-weight: 200;
    line-height: 28px;

    color: white;
    text-decoration: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #29ABE2;

    
}

.accordion-group:nth-child(odd) > .accordion-heading > .accordion-toggle {
  background: #3bb7ec;
}




/*
.accordion-heading .accordion-toggle.collapsed {
    display: block;
    padding: 8px 15px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #6D6E71;
    text-decoration: none;
    background: #fff;
}*/


.accordion-inner {
  border-top: none;
}



.accordion-group {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: white;
}



/****************************************************************/
/* IMAGE */

.margin-below {
    margin-bottom: 30px;
}

.slide-img {
    width: 399px;
}

.feature-img {
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.feature-img-wrap {
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.35);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
}

/****************************************************************/
/* TYPOGRAPHY */

a {
    color: #1B75BB;
    text-decoration: none;
}

a:hover {
    color: #00ADEE;
}

h1 {
    font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 55px;
    line-height: 80px;
}

h2 {
    font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 36px;
    line-height: 44px;
    margin: 10px auto;
}



h3 {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #652D90;
    font-size: 20px;
    line-height: 28px;
}


section h2 {
    width: 80%;
    
    
}

h4 {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;

}

h5 {
    font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #999;
    text-align: center;
    width: 80%;
    margin: 10px auto 40px;
    font-size: 16px;
}


.lead {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 200;
    line-height: 28px;
}












/****************************************************************/
/* BUTTONS */

.join-today {
    text-align: center;
    position: relative;
    margin: 60px 250px;

}


.join-today hr {
    border-top: 1px solid #ccc;
    border-bottom: none;
    /*background-image: url("../img/dotted-border.jpg");*/
    height: 4px;
    width: 30%;
    position: absolute;
    top: -5px;
}

.join-today span {
    width: 37%;
    display: block;
    margin: 0 auto;
}

.join-today hr.right {
    right: 0px;
}


.btn { 
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-weight: 700;*/
}

.btn-huge {
  padding: 30px 40px;
  font-size: 34px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}



.btn-orange {
  background-color: hsl(36, 100%, 42%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffa51e", endColorstr="#d68000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffa51e), to(#d68000));
  background-image: -moz-linear-gradient(top, #ffa51e, #d68000);
  background-image: -ms-linear-gradient(top, #ffa51e, #d68000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa51e), color-stop(100%, #d68000));
  background-image: -webkit-linear-gradient(top, #ffa51e, #d68000);
  background-image: -o-linear-gradient(top, #ffa51e, #d68000);
  background-image: linear-gradient(#ffa51e, #d68000);
  border-color: #d68000 #d68000 hsl(36, 100%, 38.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.23);
  -webkit-font-smoothing: antialiased;
}

.btn-orange .caret {

    border-top: 4px solid #ffffff;

}

.btn-blue {
  background-color: hsl(201, 100%, 39%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2db5fe", endColorstr="#0081c6");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#2db5fe), to(#0081c6));
  background-image: -moz-linear-gradient(top, #2db5fe, #0081c6);
  background-image: -ms-linear-gradient(top, #2db5fe, #0081c6);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2db5fe), color-stop(100%, #0081c6));
  background-image: -webkit-linear-gradient(top, #2db5fe, #0081c6);
  background-image: -o-linear-gradient(top, #2db5fe, #0081c6);
  background-image: linear-gradient(#2db5fe, #0081c6);
  border-color: #0081c6 #0081c6 hsl(201, 100%, 34%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


/****************************************************************/
/* HEADER */


.welcome {
    margin-right: 30px;

}

.sticky-note {
    background-image: url(../img/sticky-note.png);
    width: 170px;
    height: 170px;
    position: absolute;
    right: 50%;
    margin-right: -635px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: black;


    transform: rotate(8deg);
    -moz-transform: rotate(8deg);
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    -o-transform: rotate(8deg);

}

.sticky-note a {
  color: black;
  text-decoration: none;
}

.sticky-note-inner {
    margin: 45px 18px 0 22px;
    text-align: center;
}


.headline {
    text-align: center;
}

.navbar {
    height: 55px;
    margin-bottom: 20px;
    border-top: 5px solid #652D90;
}

.nav-header {

    color: #652D90;

}



.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0;
}


.navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  /*background-color: #00ADEE;*/  /* light blue */
  background-color: #00A69C; /* green */

  background-image: none;
  filter: none;
  border: none;


  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.265);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.265);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.265);
  *zoom: 1;

}

.navbar .divider-vertical {
    height: 24px;
    margin: 15px 9px;
    border-left: 1px solid #F2F2F2;
    border-right: 1px solid white;
}

.navbar .nav > li {
  float: left;
  line-height: 55px;
  color: white;
    text-decoration: none;
    text-shadow: none;
}

.navbar .nav > li > a {
    padding: 0px 15px;
    color: white;
    text-decoration: none;
    text-shadow: none;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #ddd;
    border-bottom-color: #ddd;
}

.navbar .btn {
    margin-top: 12px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
}





.navbar .brand {
    width: 300px;
    height: 55px;
    background: url(../img/logo.png) no-repeat center center;
    display: block;
    padding: 0px 20px;
    text-indent: -9999px;
}

.navbar .nav .dropdown-toggle .caret {
    margin-top: 25px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #652D90;
    color: white;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: transparent;
    color: #652D90;
    text-decoration: none;
}

.navbar .nav > li > a.welcome:focus, .navbar .nav > li > a.welcome:hover {
    color: inherit;
}


.navbar .container {
    width: 980px;
}





/****************************************************************/
/* CHOOSE YOUR PLAN - PRICING */


.price {
    font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 55px;
    line-height: 70px;
}

.jump-start .price { color: #00A69C;}
.habit-creator .price { color: #1B75BB;}
.long-haul .price { color: #652D90;}

.plan-option-content {
    padding: 5px 0px;
    text-align: center; 
    background-image: url(../img/bedge_grunge.png);
}

.plan-option-content-inner {
    padding: 10px 30px 30px;
    background-image: url(../img/graybedge_grunge.png);
    cursor: pointer;
}

.dotted-line {
    background-image: url(../img/dotted-line.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 3px;
    margin: 10px 0 10px;

}

.bold-date {

  font-weight: bold;
}

.hidden-link {
  display: none;
}




/****************************************************************/
/* TABBED CONTENT */

.tab-content {
    padding: 28px;
    border: 1px solid #ccc;

    -webkit-border-radius: 0px 10px 10px 10px;
    -moz-border-radius: 0px 10px 10px 10px;
    border-radius: 0px 10px 10px 10px;
    min-height: 700px;
    background: white;

    /*
    -webkit-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.35);*/


}


.tabs-left>.nav-tabs {
    float: left;
    margin-right: -1px;
    border-right: none;
    width: 254px;
}

.nav-tabs > li > a {
    padding-top: 5px;
    padding-bottom: 10px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 30px;
    color: #555555;

}

.nav-tabs > li > a > i {
    font-size: 30px;
    line-height: 50px;
    color: #29ABE2;
}

.tabs-left>.nav-tabs>li>a {
    margin-right: -1px;
    -webkit-border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
}

.tabs-left>.nav-tabs .active>a, .tabs-left>.nav-tabs .active>a:hover, .tabs-left>.nav-tabs .active>a:focus {
    border-color: #ccc #fff #ccc #ccc;

}







/****************************************************************/
/* CONTACT FORM */

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0px 2px rgba(0, 0, 0, 0.35);

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 200;
    line-height: 28px;

    
}



input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 40px;

}


.contact-form {

}

.padding-sides {
    margin: 0 40px;
}

.more-padding-sides {
    margin-left: 160px;
    margin-right: 160px;
}



/****************************************************************/
/* BROWSER ALERT */

body .buorg {
    position:static;
    width:100%;
    top:0px;
    left:0px;
    border-bottom:1px solid #A29330;
    background:#fcf8e3 no-repeat 1em 1.2em url(https://browser-update.org/img/dialog-warning.gif);\
    text-align:left;
    cursor:pointer;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #c09853;
    padding: 10px;

}
.buorg div {
    padding:5px 36px 5px 40px;
}
.buorg a, .buorg a:visited {
    color: #1B75BB !important;
    text-decoration: none !important;
}
#buorgclose {
    position: absolute;
    right: .5em;
    top:.2em;
    height: 20px;
    width: 12px;
    font-weight: bold;
    font-size:14px;
    padding:0;
}


#old-browser {
    display: none;
}

#old-browser .alert {
    margin: 0;
    padding: 10px;
}





/****************************************************************/
/* FOOTER */

footer {
    background: #1B75BB;
    color: #ddd;
    padding: 60px 0 30px;
    margin: -40px 0 0;
    border-top: 3px solid #1769A0;
}


footer a {
    color: #fff;
}


/****************************************************************/
/* RESPONSIVE */

@media screen and (max-width : 780px) {
	.navbar {
		height:auto;
	}
	.navbar .container,
	.navbar-inner {
		width:100%;
		max-width: 980px;
		margin:0 auto;
		float:none;
		height:auto;
		padding-left:0;
		padding-right:0;
	}
	.navbar .container ul {
		width:100%;
		float:none;
	}
	.navbar .container ul li {
		text-align:center;
	}
	.navbar-inner .container .brand {
		margin:0 auto;
		text-align:center;
		float:none;
	}
	.navbar .nav > li {
		float:none;
	}
	.pull-right {
		float:none;
		width:100%;
	}
	.welcome {
		margin-right: 0;
	}
	.sticky-note {
		position:relative;
		right:0;
		margin:0 auto;
		overflow:auto;
	}
	.container {
		width:100%;
		max-width: 980px;
	}
	.headline {
		background: url(../img/purple_grunge_bg.png) repeat;
	}
	h2 {
		font-size:30px;
	}
	section {
		padding:40px 20px;
	}
	section#testimonials h2 {
		margin-bottom:80px;
	}
	.testimonials {
		margin: 0;
		padding: 10px;
	}
	.more-padding-sides {
		margin:0;
	}
	.quote-mini {
		padding-top: 50px;
		padding-left:0;
	}
	.quote {
		padding-left: 0px;
		padding-top: 60px;
	}
	.plan-option-header {
		text-align:center;
	}
	.plan-option-content {
		max-width:300px;
		margin:0 auto 30px auto;
	}
	#contact-us .padding-sides {
		margin: 0;
	}
}

